import { CommonContentApi } from '../CommonContent';

export class ExpertContentApi extends CommonContentApi {

  constructor() {
    super(undefined, 7, "专家学者", 263);
  }
}

export default new ExpertContentApi();
